Index: palm/trunk/SOURCE/check_parameters.f90
===================================================================
--- palm/trunk/SOURCE/check_parameters.f90	(revision 580)
+++ palm/trunk/SOURCE/check_parameters.f90	(revision 581)
@@ -4,9 +4,12 @@
 ! Current revisions:
 ! -----------------
-! Renaming of ws_vertical_gradient_level to subs_vertical_gradient_level
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 580 2010-10-05 13:59:11Z heinze
+! Renaming of ws_vertical_gradient_level to subs_vertical_gradient_level
 !
 ! 567 2010-10-01 10:46:30Z helmke
Index: palm/trunk/SOURCE/header.f90
===================================================================
--- palm/trunk/SOURCE/header.f90	(revision 580)
+++ palm/trunk/SOURCE/header.f90	(revision 581)
@@ -4,11 +4,14 @@
 ! Current revisions:
 ! -----------------
-! Renaming of ws_vertical_gradient to subs_vertical_gradient,
-! ws_vertical_gradient_level to subs_vertical_gradient_level and
-! ws_vertical_gradient_level_ind to subs_vertical_gradient_level_i
+! 
 ! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 580 2010-10-05 13:59:11Z heinze
+! Renaming of ws_vertical_gradient to subs_vertical_gradient,
+! ws_vertical_gradient_level to subs_vertical_gradient_level and
+! ws_vertical_gradient_level_ind to subs_vertical_gradient_level_i
 !
 ! 493 2010-03-01 08:30:24Z raasch
Index: palm/trunk/SOURCE/modules.f90
===================================================================
--- palm/trunk/SOURCE/modules.f90	(revision 580)
+++ palm/trunk/SOURCE/modules.f90	(revision 581)
@@ -5,11 +5,14 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 580 2010-10-05 13:59:11Z heinze
 ! Renaming of ws_vertical_gradient to subs_vertical_gradient,
 ! ws_vertical_gradient_level to subs_vertical_gradient_level and
 ! ws_vertical_gradient_level_ind to subs_vertical_gradient_level_i
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 564 2010-09-30 13:18:59Z helmke
Index: palm/trunk/SOURCE/parin.f90
===================================================================
--- palm/trunk/SOURCE/parin.f90	(revision 580)
+++ palm/trunk/SOURCE/parin.f90	(revision 581)
@@ -4,10 +4,13 @@
 ! Current revisions:
 ! -----------------
-! Renaming of ws_vertical_gradient to subs_vertical_gradient and
-! ws_vertical_gradient_level to subs_vertical_gradient_level
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 580 2010-10-05 13:59:11Z heinze
+! Renaming of ws_vertical_gradient to subs_vertical_gradient and
+! ws_vertical_gradient_level to subs_vertical_gradient_level
 !
 ! 553 2010-09-01 14:09:06Z weinreis
Index: palm/trunk/SOURCE/read_var_list.f90
===================================================================
--- palm/trunk/SOURCE/read_var_list.f90	(revision 580)
+++ palm/trunk/SOURCE/read_var_list.f90	(revision 581)
@@ -4,11 +4,14 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 580 2010-10-05 13:59:11Z heinze
 ! Renaming of ws_vertical_gradient to subs_vertical_gradient,
 ! ws_vertical_gradient_level to subs_vertical_gradient_level and
 ! ws_vertical_gradient_level_ind to subs_vertical_gradient_level_i
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 411 2009-12-11 14:15:58Z heinze
Index: palm/trunk/SOURCE/subsidence.f90
===================================================================
--- palm/trunk/SOURCE/subsidence.f90	(revision 580)
+++ palm/trunk/SOURCE/subsidence.f90	(revision 581)
@@ -4,11 +4,14 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 580 2010-10-05 13:59:11Z heinze
 ! Renaming of ws_vertical_gradient to subs_vertical_gradient,
 ! ws_vertical_gradient_level to subs_vertical_gradient_level and
 ! ws_vertical_gradient_level_ind to subs_vertical_gradient_level_i
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! Revision 3.7 2009-12-11 14:15:58Z heinze
Index: palm/trunk/SOURCE/write_var_list.f90
===================================================================
--- palm/trunk/SOURCE/write_var_list.f90	(revision 580)
+++ palm/trunk/SOURCE/write_var_list.f90	(revision 581)
@@ -4,11 +4,14 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 580 2010-10-05 13:59:11Z heinze
 ! Renaming of ws_vertical_gradient to subs_vertical_gradient,
 ! ws_vertical_gradient_level to subs_vertical_gradient_level and
 ! ws_vertical_gradient_level_ind to subs_vertical_gradient_level_i
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 411 2009-12-11 14:15:58Z heinze
